@media(max-width: 800px){

    body {
        margin: 0rem;
        padding: 0rem;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5.5rem;
        height: 5.5rem;
    }
    .navbar-button {
        display: block;
    } 

    .blank {
        display: none;
    }
    
    .page-1 {
       width: 95%;
       margin: 5rem auto;
    }

    .diasporans-texts h1 {
        font-size: 3rem;
        color: #fff;
        align-items: center;
        text-align: center;
    }

    .diasporans-texts p {
        font-size: 1.7rem;
        font-weight: 500;
        color: #fff;
        align-items: center;
        text-align: center;
        letter-spacing: 1px;
        line-height: 1.7;
        margin: 2rem 0 4rem;
    }

    .header-btn {
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }

    .diasporans-content {
        display: flex;
        flex-direction: column;
        margin: 5rem auto;
        gap: 3rem;
    }

    .page1-images {
        display: flex;
        gap: .5rem;
        width: 100%;
        justify-items: center;
        margin: 2rem auto;
    }

    .page1-images img {
        width: 32.5%;
        height: 50rem;
    }

    .dots {
        display: flex;
        flex-direction: row;
        gap: 1.3rem;
        margin: 2rem 0;
        justify-content: center;
    }

   .icon-dot {
        width: 1.3rem;
        height: 1.3rem;
        border-radius: 50%;
        background-color: #ff99d9;
        box-shadow: 0px 0px 10px 2px #5a4652;
    }

    .icon-dot--current {
        background-color: #ededf4;
    }
}


@media(max-width: 600px){
    .page1-images img {
        height: 40rem;
    }
}
/* 
@media(max-width: 465px){
    .sidebar {
        width: 100%;
    }

    .page-1 {
       width: 95%;
       margin: 5rem auto;
    }


    .page1-images img {
        width: 35%;
        height: 35rem;
    }

} */

@media(max-width: 475px) {

    .sidebar {
        width: 100%;
    }

    .diasporans-texts h1 {
        font-size: 2.4rem;
        letter-spacing: .7px;
    }
    
    .diasporans-texts p {
        font-size: 1.4rem;
    }

    .page1-images {
        display: flex;
        gap: .8rem;
        width: 100%;
        justify-content: center;
    }

    .page1-images img {
        width: 35%;
        height: 37rem;
    }


}
